Update jom to 1.1.2